Security Lab

Множественные уязвимости в Apache NiFi

Дата публикации:28.01.2020
Всего просмотров:277
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:2
CVSSv3.1 рейтинг: 7.5 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N/E:U/RL:O/RC:C]
5.4 [CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: CVE-2020-1928
CVE-2020-1933
Cybersecurity-Help ID: SB2020012811
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Раскрытие важных данных
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Apache Nifi
Уязвимые версии: Apache Nifi версии 1.10.0, 1.9.2, 1.9.1, 1.9.0, 1.8.0, 1.7.1, 1.7.0, 1.6.0, 1.5.0, 1.4.0, 1.3.0, 1.2.0, 1.1.0, 1.0.0, 1.6, 1.5, 1.4, 1.3, 1.2, 1.1.2, 1.1.1, 1.1, 1.0.1, 1.0
Описание:

Множественные уязвимости в Apache NiFi

URL производителя: http://www.apache.org
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020012811